/* UTILITY
-------------------------------------- */

/* -- border box -- */
*, *:before, *:after {
  webkit-box-sizing: border-box;
  moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
}


/* -- clearfix -- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* SITE
-------------------------------------- */

html {
  font-size: 62.5%;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  letter-spacing: 0.04rem;
}

body {
  font-size: 1.9rem;
  line-height: 2.3rem;
  overflow-y: scroll;
  height: 100%;
  background-color: rgb(255, 255, 255);
}

#container {
  max-width: 960px;
  min-width: 320px;
  margin: 0px auto;
  background-color: rgb(255, 255, 255);
  position: relative;
  height: 100%;
}

p {
  margin: 15px 0px;
  text-align: justify;
/*  -webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;*/
  color: rgb(56, 56, 56);
}

p a:link, p a:visited {
    color: rgb(0, 0, 0);
    background-color: rgba(180, 180, 180, 0.4);
    text-decoration: none;
    padding: 0.1rem 0.3rem 0rem 0.3rem;
    border-radius: 2px;
}

p a:hover {
  color: rgb(56, 56, 56);
}

ul {
    list-style: none;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

.logo img {
  width: auto;
  border: 1px solid #ccc;
  padding: 2px;
}

figure.logo {
  margin: 1rem 0px;
}

a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  transition: all .2s;
  -webkit-transition: all .2s;
}

a:hover {
  color: rgb(56, 56, 56);
}

::selection {
  background: rgb(156, 156, 156);
}

::-moz-selection {
  background: rgb(156, 156, 156);
}


/* HOME PAGE
-------------------------------------- */

#home-background {
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color: rgb(255, 255, 255);
  position: absolute;
}

#home-main {
  max-width: 960px;
  min-width: 360px;
  max-height: 300px;
  background-color: rgb(255, 255, 255);
  margin: auto;
  top:-5%;
  left:0;
  right:0;
  bottom:0;
  position: absolute;
}

#home-title h1 {
  font-size: 20.0rem;
  padding: 0px;
  margin: 0px;
  text-align: center;
  letter-spacing: 1.4rem;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
}

#home-text p {
  margin-top: 40px;
  padding: 0px;
  text-align: center;
}

#home-menu {
  margin-top: 40px;
}

#home-nav ul {
  padding: 0px;
  /*margin: 0px auto;*/
  /*max-width: 40%;*/
  text-align: center;
}

#home-nav ul li {
  list-style: none;
  display: inline;
  padding-right: 3.0rem;
  font-size: 2.9rem;
  font-weight: 700;
}

#home-nav ul li:last-of-type {
  padding-right: 0rem;
}


/* HEADER MENU
-------------------------------------- */
header {
  position: fixed;
  top: 0px;
  width: 100%;
  max-width: 960px;
  height: 70px;
  background-color: rgba(255, 255, 255, 0.95);
  background: -moz-linear-gradient(top, rgba(255, 255, 255,0.95) 95%, rgba(255, 255, 255,0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(95%,rgba(255, 255, 255,0.95)), color-stop(100%,rgba(255, 255, 255,0)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255,0.95) 95%,rgba(255, 255, 255,0) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255,0.95) 95%,rgba(255, 255, 255,0) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255,0.95) 95%,rgba(255, 255, 255,0) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255,0.95) 95%,rgba(255, 255, 255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  z-index: 999;
  padding-left: 10px;
  padding-top: 20px;
  /*padding-right: 10px;*/
}

header nav {
  width: 72%;
  display: inline-block;
}

header nav ul {
  padding: 0px;
  text-align: left;
  position: relative;
}

header nav ul li {
  list-style: none;
  display: inline;
  padding-right: 1.8rem;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
}

header nav ul li a.active {
  color: rgb(56, 56, 56);
  border-bottom: 1px solid rgb(56, 56, 56);
}

header nav ul li:last-of-type {
  padding-right: 0rem;
}

#nav-logo {
  display: inline-block;
  width: 26%;
  text-align: right;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  color: rgb(56, 56, 56);
}

#browser-warning {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.8);
}

/* DROPDOWN */
nav ul li ul {
  display: none;
  position: absolute;
  top: 100%;
  background-color: rgb(56, 56, 56);
  width: 300px;
  color: #fff;
}

nav ul li:hover > ul {
  display: block;
}

nav ul li ul li {
  float: none;
  position: relative;
  display: block;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 1.9rem;
  padding: 10px;
  border-bottom: 1px solid #fff;
}

nav ul li ul li:last-child {
  border-bottom: none;
}

nav ul li ul li a {
  color: #fff;
}

nav ul li ul li a:hover {
  color: rgb(180, 180, 180);
}

.dropdown-item {
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}


/* MAIN
-------------------------------------- */

main {
  margin-top: 70px;
  padding: 20px 10px 0px 10px;
}


/* FOOTER
-------------------------------------- */
footer {
  height: 40px;
  font-size: 1.4rem;
  text-align: right;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  clear: both;
} 

#copyright p {
  text-align: right;
}

/* OVERVIEW PAGES
-------------------------------------- */
.overview-main {
  width: 100%;
}

.overview-list {
  width: 25%;
  display: inline-block;
  float: left;
}

.overview-list li h3 {
  padding: 0px;
  margin: 0px;
  font-weight: 700;
}

.overview-list li {
  width: 100%;
  display: inline-block;
  height: 50px;
  list-style: none;
  font-size: 1.9rem;
  font-weight: 400;
  border-bottom: 1px solid rgb(56, 56, 56);
  padding-top: 13px;
  padding-left: 2px;
}

.overview-list li:last-of-type {
  border-bottom: none;
}

.overview-list-image {
  display: none;
}

.overview-image-container {
  width: 72%;
  display: inline-block;
  padding: 0px 5px;
  margin-left: 3%;
}

.overview-image {
  width: 100%; 
  display: inline-block;
  opacity: 0;
  transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -webkit-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;
}

.overview-item {
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
}

#slideshow-home {
  position: relative;
  width: 72%;
  display: inline-block;
  margin-left: 3%;
  background-color: rgb(255, 255, 255);
}

#slideshow-home div {
  position: absolute; 
  top: 0px; 
  left: 0px;
  width: 100%; 
  display: block;
  background-color: #000;
  overflow: auto;
}


/* WORK
-------------------------------------- */

.work-title {
  margin-top: 50px;
  font-family: 'Lato', sans-serif;
}

.work-title h1 {
  font-size: 2.2rem;
}

#slideshow {
  position: relative;
  width: 100%;
  display: block;
  background-color: #000;
}

#slideshow > div { 
  position: absolute; 
  top: 0px; 
  left: 0px;
  right: 0px;
  bottom: 0px; 
  height: 100%;
  width: 100%; 
  display: block;
  background-color: #000;
  overflow: auto;
}

figure.video {
  height: 0;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  clear: both;
  margin: 10px 0px;
}

iframe {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.work-artists {
  margin-top: 30px;
}


/* ARTIST
-------------------------------------- */
.artist-works {
  margin-top: 30px;
}


/* ABOUT PAGE */

.about-text hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

/* CV
-------------------------------------- */

#cv {
  height: 600px;
}


/* ----------------------------------- */
/* ----------------------------------- */
/* 
/* RESPONSIVE
/*
-------------------------------------- 
-------------------------------------- */


@media all and (max-width: 600px) {
  
  body {
    font-size: 1.9rem;
  }

  #slideshow-home {
    display: none;
    width: 0%;
  }

  .overview-image-container {
    display: none;
    width: 0%;
  }

  .overview-list {
    width: 100%;
  }

  .overview-list li {
    padding: 0px;
    height: 80px;
    position: relative;
    margin-right: 0;
  }

  .overview-item {
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
  }

  header {
    height: 100px;
  }

  header nav {
    width: 100%;
    margin: 20px 0px 0px 0px;
  }

  header nav ul {
    margin-top: 5px;
  }

  header nav ul li {
    width: 50%;
    float: left;
    text-align: center;
    font-size: 2.1rem;
    padding-bottom: 10px;
  }

  #nav-logo {
    width: 100%;
    display: block;
    position: absolute;
    top: 15px;
    text-align: center;
    font-size: 2.3rem;
  }

  main {
    margin-top: 100px;
  }

  #home-title h1 {
    font-size: 6rem;
  }

  #home-nav ul li {
    display: block;
    width: 100%;
    text-align: center;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #home-main {
    max-height: none;
    top: 88px;
  }

  nav ul li:hover > ul {
    display: none;
  }

}

